### Method

# Json Object has_member

#### Declaration [src]

    gboolean
    json_object_has_member (
      JsonObject* object,
      const gchar* member_name
    )

#### Description [src]

Checks whether `object` has a member named `member_name`.

#### Parameters

`member_name` | `const gchar*`
| The name of a JSON object member.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `gboolean`
| `TRUE` if the JSON object has the requested member.